{%load static%}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="icon" href="{%static 'favicon.png'%}" sizes="any" type="image/png" />
		<link rel="stylesheet" href="{%static 'main.css'%}" />
		<title>4COWBOYS</title>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
	</head>
	<body>
	<section style="background-image: url('{%static 'backImage.png'%}')">
		<header class="header">
			<div class="container">
				<div class="nav">
					<a href="#">
						<img src="{%static 'logoBlack.svg'%}" alt="" class="logo" />
					</a>
					<ul class="menu">
						<li>
							<a href="#sec1" class="main">Главная</a>
						</li>
						<li>
							<a href="#sec2" class="cours">Курсы</a>
						</li>
						<li>
							<a href="#sec3" class="abroad">За границу</a>
						</li>
						<li>
							<a href="#sec4" class="speakers">Спикеры и собрания</a>
						</li>
					</ul>
					<img src="{%static 'personalCab.svg'%}" alt="" class="personalCab" />
					<a href="{%url 'personal_cab'%}" class="name"> Danila </a
					><!--удалить таргет бланк, если не хочешь, чтобы открыволсь дополн вкладка-->
				</div>
			</div>
		</header>

		<section class="section1" id="sec1">
			<div class="container">
				<div class="offer">
					<h1 class="learn_eng">
						Выучи английский<br />
						язык вместе с личным<br />
						преподавателем
					</h1>
					<p>
						Обучайся по новым технологиям, по личному<br />
						уровню знания языка и с удобным форматом<br />
						обучения для тебя!
					</p>
					<a href="{%url 'registration_user'%}" class="btn">Зарегистрироваться</a>
				</div>
			</div>
		</section>

		<section class="courses" id="sec2" style="background-image: url('{%static 'фон 2 секция.png'%}'); background-repeat: no-repeat;">
			<div class="container">
				<div class="heading-text">
					<h1>Программы обучения</h1>
					<p>
						Любой из наших курсов поможет вам укрепить свои навыки<br />
						английского, а также выйти на новый уровень познания
					</p>
				</div>
				<div class="course-cards">
					<div class="english-for-begginers" style="background-image: url('{%static 'английский для начинающих.png'%}')" >
						<h2>Английский для начинающих</h2>
						<p class="cost">3499 p</p>
						<button class="detailed modal-window" data-modal-target="#modal">Подробнее</button>
						<div class="modal" id="modal">
							<div class="modal-header">
								<div class="modal-header-title">Английский для начинающих</div>
								<button data-close-button="close-button" class="close-button">
									<img src="{%static 'крестик.svg'%}" alt="" />
								</button>
							</div>
							<div class="modal-body">
								Программа для тех, кто желает получить базовые знания с нуля. Включает в себя элементарные знания нового
								языка для начинающего
								языка для начинающего
								<div class="modal-teacher-body">
									<div class="modal-teacher-body-name-and-avatar">
										<img
											src="https://images.unsplash.com/photo-1535713875002-d1d0cf377fde?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
											alt=""
											class="modal-avatar-teacher"
										/>
										<h1>Ян Василёк</h1>
									</div>
									<div class="modal-teacher-body-information">
										<p>
											<b> +7 895 901-90-10 </b> <br />
											<br />
											Образование: <br />
											НГПУ, специальность – педагогика и методика начального образования с дополнительной специализацией
											«учитель английского языка»,
											<br />
											<br />
											Опыт: <br />
											Репетиторский опыт — 5 лет. <br />
											Работал учителем английского языка в школе
										</p>
									</div>
								</div>
							</div>
						</div>
						<div id="overlay"></div>
					</div>
					<div class="general-english" style="background-image: url('{%static 'общий английский.png'%}')" >>
						<h2>
							Общий <br />
							английский
						</h2>
						<p class="cost">3999 p</p>
						<button class="detailed modal-window" data-modal-target="#modal2">Подробнее</button>
						<div class="modal" id="modal2">
							<div class="modal-header">
								<div class="modal-header-title">Общий английский</div>
								<button data-close-button="close-button" class="close-button">
									<img src="{%static 'крестик.svg'%}" alt="" />
								</button>
							</div>
							<div class="modal-body">
								Программа, направленная на всестороннее изучение языка и комплексное развитие языковых навыков -
								произношение, аудирование, чтение и т.д.
								<div class="modal-teacher-body">
                                    <div class="modal-teacher-body-name-and-avatar">
                                        <img src="{%static 'gigachad.png'%}" alt="" class="modal-avatar-teacher" />
                                        <h1>Игорь Карепин</h1>
                                    </div>
                                    <div class="modal-teacher-body-information">
                                        <p>
                                            <b> +7 895 901-90-10 </b> <br />
                                            <br />
                                            Образование: <br />
                                            •Сертификат об окончании курсов технического перевода, 1992–1993 гг <br />
                                            •НГПУ, факультет иностранных языков, специальность – учитель английского и немецкого языка, 1996
                                            г.
                                            <br />
                                            <br />
                                            Опыт: <br />
                                            Работа переводчиком — 24 года. <br />
                                            Опыт репетиторства — 17 лет
                                        </p>
                                    </div>
                                </div>
							</div>
						</div>
						<div id="overlay"></div>
					</div>
					<div class="english-for-talking" style="background-image: url('{%static 'разговорный английский.png'%}')" >>
						<h2>Разговорный английский</h2>
						<p class="cost">2699 p</p>
						<button class="detailed modal-window" data-modal-target="#modal3">Подробнее</button>
						<div class="modal" id="modal3">
							<div class="modal-header">
								<div class="modal-header-title">Разговорный английский</div>
								<button data-close-button="close-button" class="close-button">
									<img src="{%static 'крестик.svg'%}" alt="" />
								</button>
							</div>
							<div class="modal-body">
								Программа изучения живого языка на примерах фильмов и сериалов, помогающая расширить словарный запас,
								навык понимания языка на слух.
								<div class="modal-teacher-body">
                                    <div class="modal-teacher-body-name-and-avatar">
                                        <img
                                            src="https://images.unsplash.com/photo-1628157588553-5eeea00af15c?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
                                            alt=""
                                            class="modal-avatar-teacher"
                                        />
                                        <h1>Антон Пак</h1>
                                    </div>
                                    <div class="modal-teacher-body-information">
                                        <p>
                                            <b> +7 895 901-90-10 </b> <br />
                                            <br />
                                            Образование: <br />
                                            •Государственный университет Нью-Йорка, США (CUNY), специальность – методика преподавания и
                                            организация учебного процесса, 2015 г. г.
                                            <br />
                                            <br />
                                            Опыт: <br />
                                            Опыт репетиторства — 12 лет. <br />

                                            с 2009 года – преподаватель в языковой школе, занимается обучением английскому языку корпоративных
                                            клиентов.
                                        </p>
                                    </div>
                                </div>
							</div>
						</div>
						<div id="overlay"></div>
					</div>
					<div class="business-english" style="background-image: url('{%static 'деловой английский.png'%}')" >
						<h2>Деловой английский</h2>
						<p class="cost">4999 р</p>
						<button class="detailed modal-window" data-modal-target="#modal4">Подробнее</button>
						<div class="modal" id="modal4">
							<div class="modal-header">
								<div class="modal-header-title">Деловой английский</div>
								<button data-close-button="close-button" class="close-button">
									<img src="{%static 'крестик.svg'%}" alt="" />
								</button>
							</div>
							<div class="modal-body">
								Программа изучения языка, углубляющаяся в определенную профессию, её терминологию, особенности и т.д.
								<div class="modal-teacher-body">
                                    <div class="modal-teacher-body-name-and-avatar">
                                        <img
                                            src="https://images.unsplash.com/photo-1628157588553-5eeea00af15c?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
                                            alt=""
                                            class="modal-avatar-teacher"
                                        />
                                        <h1>Антон Пак</h1>
                                    </div>
                                    <div class="modal-teacher-body-information">
                                        <p>
                                            <b> +7 895 901-90-10 </b> <br />
                                            <br />
                                            Образование: <br />
                                            •Государственный университет Нью-Йорка, США (CUNY), специальность – методика преподавания и
                                            организация учебного процесса, 2015 г. г.
                                            <br />
                                            <br />
                                            Опыт: <br />
                                            Опыт репетиторства — 12 лет. <br />

                                            с 2009 года – преподаватель в языковой школе, занимается обучением английскому языку корпоративных
                                            клиентов.
                                        </p>
                                    </div>
                                </div>
							</div>
						</div>
						<div id="overlay"></div>
					</div>
				</div>
				<div class="information-about-school">
					<h2>
						Более 2 <br />
						преподавателей
					</h2>
					<h2>
						0 учеников<br />
						за всё время<br />
						работы
					</h2>
					<h2>
						Больше 10 <br />
						поездок за <br />
						границу
					</h2>
				</div>
			</div>
		</section>

		<section class="trip" id="sec3">
			<div class="container">
				<div class="heading-text-picture-plane">
					<div class="text-info">
						<h1>Путешествия за границу</h1>
						<p>Летай за границу, а мы поможем тебе!</p>
					</div>
					<div class="img-airplane">
						<img src="{%static 'Самолёт и планета иллюстрация.svg'%}" alt="" />
					</div>
				</div>
				<div class="text-block-info-learn-english-with-native">
					<h2>Изучайте английский язык вместе с носителями языка:</h2>
					<ul>
						<li>
							<p>улучшайте своё произношение</p>
						</li>
						<li>
							<p>развивайте свои навыки общения</p>
						</li>
						<li>
							<p>научитесь понимать нативный английский</p>
						</li>
					</ul>
				</div>
				<div class="countries">
					<h1>В какие страны ты можешь полететь</h1>
					<div class="slides-countries">
						<div class="slide england" style="background-image: url('{%static 'Англия.png'%}')">
							<h3>Англия</h3>
							<p>
                                <b> Манчестер</b>. Этот крупный промышленный, финансовый и коммерческий центр страны позволит окунуться
                                в индустриальную часть Англии, познать величие её промышленности и при этом посетить красивые места,
                                такие как Манчестерский Собор, Манчестерскую художественную галерею и т.д.
                            </p>
						</div>
						<div class="slide singapore" style="background-image: url('{%static 'Сингапур.png'%}')">
							<h3>Сингапур</h3>
							<p>
                                Самый дорогой город в мире. Отличная возможность познакомиться с новой культурой, отличной от привычной
                                европейской, используя при этом знания английского
                            </p>
						</div>
						<div class="slide canada"style="background-image: url('{%static 'Канада.png'%}')">
							<h3>Канада</h3>
							<p>
                                <b> Монреаль</b> позволяет туристу с головой окунуться во французские традиции с американским акцентом.
                                Здесь царит европейский дух и в то же время отчетливо ощущается атмосфера западного континента. Наши
                                ученики смогут посетить Старый Монреаль, который смешивает в себе французскую и английскую архитектуру
                            </p>
						</div>
						<div class="slide australia"style="background-image: url('{%static 'Австралия.png'%}')">
							<h3>Австралия</h3>
							<p>
                                <b> Мельбурн</b> сравнивают с сытыми и процветающими городами Швейцарии, по некоторым параметрам он даже
                                превосходит своих европейских конкурентови <br />
                                Самыми главными достпримечательностями, которые мы предлагаем Вам посетить будут : Площадь федерации, на
                                которой проводится множество разных мероприяти; Монумент Памяти, который никого не оставит равнодушным и
                                Королевский выставочный центр
                            </p>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="speakers" id="sec4">
			<div class="container">
				<div class="info-text-be-speeker">
					<h1>
						Приходите на выступления<br />
						или на встречи
					</h1>
				</div>
				<div class="list-of-speekers">
					<div class="speaker">
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img
									src="https://images.unsplash.com/photo-1535713875002-d1d0cf377fde?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
									alt=""
									class="avatar-of-speakers"
								/>
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Ян Василёк</h3>
									<p>Английский в 2021</p>
								</div>
								<div class="time-day-available-place">
									<p>15:00</p>
									<p>07.11.21</p>
									<p>9/15</p>
								</div>
							</div>
						</div>
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img
									src="https://images.unsplash.com/photo-1527980965255-d3b416303d12?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
									alt=""
									class="avatar-of-speakers"
								/>
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Esther Howard</h3>
									<p>Метод грамматики и перевода</p>
								</div>
								<div class="time-day-available-place">
									<p>16:00</p>
									<p>07.11.21</p>
									<p>10/15</p>
								</div>
							</div>
						</div>
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img
									src="https://images.unsplash.com/photo-1529068755536-a5ade0dcb4e8?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=881&q=80"
									alt=""
									class="avatar-of-speakers"
								/>
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Brooklyn Simmons</h3>
									<p>Натуральный метод изучения английского</p>
								</div>
								<div class="time-day-available-place">
									<p>17:00</p>
									<p>07.11.21</p>
									<p>14/15</p>
								</div>
							</div>
						</div>
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img
									src="https://images.unsplash.com/photo-1485893086445-ed75865251e0?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
									alt=""
									class="avatar-of-speakers"
								/>
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Вика Скопина</h3>
									<p>Возможности английского языка</p>
								</div>
								<div class="time-day-available-place">
									<p>18:00</p>
									<p>07.11.21</p>
									<p>9/15</p>
								</div>
							</div>
						</div>
					</div>
					<div class="speaker">
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img
									src="https://images.unsplash.com/photo-1518577915332-c2a19f149a75?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=862&q=80"
									alt=""
									class="avatar-of-speakers"
								/>
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Jane Cooper</h3>
									<p>Языковое погружение</p>
								</div>
								<div class="time-day-available-place">
									<p>16:00</p>
									<p>08.11.21</p>
									<p>13/15</p>
								</div>
							</div>
						</div>
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img
									src="https://images.unsplash.com/photo-1586297135537-94bc9ba060aa?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
									alt=""
									class="avatar-of-speakers"
								/>
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Leslie Alexander</h3>
									<p>Метод Каллана</p>
								</div>
								<div class="time-day-available-place">
									<p>17:00</p>
									<p>08.11.21</p>
									<p>7/15</p>
								</div>
							</div>
						</div>
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img
									src="https://images.unsplash.com/photo-1628157588553-5eeea00af15c?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80"
									alt=""
									class="avatar-of-speakers"
								/>
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Антон Пак</h3>
									<p>Английский по фильмам и сериалам</p>
								</div>
								<div class="time-day-available-place">
									<p>18:00</p>
									<p>08.11.21</p>
									<p>9/15</p>
								</div>
							</div>
						</div>
						<div class="block-speakers">
							<div class="block-avatar-of-speeker">
								<img src="{%static 'gigachad.png'%}" alt="" class="avatar-of-speakers" />
							</div>
							<div class="information-about-speaker">
								<div class="name-and-theme-of-speaker">
									<h3>Игорь Карепин</h3>
									<p>It's about drive</p>
								</div>
								<div class="time-day-available-place">
									<p>19:00</p>
									<p>08.11.21</p>
									<p>15/15</p>
								</div>
							</div>
						</div>
					</div>
					<div class="phone-registration">
						<h1>Запись по телефону</h1>
						<br />
						<div class="phone-number">
							<img src="{%static 'phone.svg'}" width="18" alt="" />
							<p>+7 982 976-25-52</p>
						</div>
					</div>
				</div>
			</div>
		</section>

		<footer></footer>
		<script src="{%static 'app.js'%}"></script>
	</body>
</html>
